Error

two or more packages specified (libmatemixer0 libsane-extras)